#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	dh_install debian/frameworks/net_4.5.xml /usr/lib/mono/xbuild-frameworks/v4.5/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_2.0.xml /usr/lib/mono/xbuild-frameworks/v2.0/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_3.0.xml /usr/lib/mono/xbuild-frameworks/v3.0/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_3.5.xml /usr/lib/mono/xbuild-frameworks/v3.5/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.0.xml /usr/lib/mono/xbuild-frameworks/v4.0/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.0_client.xml /usr/lib/mono/xbuild-frameworks/v4.0/Profile/Client/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.5.1.xml /usr/lib/mono/xbuild-frameworks/v4.5.1/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.5.2.xml /usr/lib/mono/xbuild-frameworks/v4.5.2/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.6.xml /usr/lib/mono/xbuild-frameworks/v4.6/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.6.1.xml /usr/lib/mono/xbuild-frameworks/v4.6.1/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.6.2.xml /usr/lib/mono/xbuild-frameworks/v4.6.2/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.7.xml /usr/lib/mono/xbuild-frameworks/v4.7/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.7.1.xml /usr/lib/mono/xbuild-frameworks/v4.7.1/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.7.2.xml /usr/lib/mono/xbuild-frameworks/v4.7.2/RedistList/FrameworkList.xml
	dh_install debian/frameworks/net_4.8.xml /usr/lib/mono/xbuild-frameworks/v4.8/RedistList/FrameworkList.xml
